#person{
margin : 20px;
}
#person h1{
text-align: center;
color: #004276;
margin:40px 0 12px 0;
padding:0;
font:normal bold 20px Verdana,Tahoma,Arial,sans-serif;
}
#person h3{
text-align: center;
color: #004173;
padding:0;
font-size:15px;
}
#person p{
text-align: justify;
padding: 0px;
text-indent: 2.5em;
}
#person img{
float:right;
margin-left:15px;
margin-bottom: 15px;
margin-right: 0px;
}
#person body{
margin-bottom: 15px;
}
#person p.center{text-align:center}
#person p.left{text-align:left}
#person p.right{text-align:right}
#person .citation{
text-align:justify;
padding:10px 40px;
margin:0;
font: normal normal 11px Verdana,Tahoma,Arial,sans-serif;
}
#person a.sup{
font-size: .83em;
font-style:bold;
vertical-align: super;
}
#person a.sub{
font-size: .83em;
font-style:bold;
vertical-align: sub;
}
